map: Origin
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: e8ad4913-eaea-40a9-b146-e56c8f18ae46
  playerICName: Azjai-Ilas
  playerOOCName: Alloyskull
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 9cb114f6-4ac7-4f22-9e49-8da48eb939fb
  playerICName: Operator Bravo
  playerOOCName: Aquamon16
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: acbb403e-3e79-4d1a-8307-1f3484af3e04
  playerICName: Rannoch Nighteyes
  playerOOCName: Arist
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 7dd669a7-8b81-46d2-8510-df8f3e65ef01
  playerICName: Sienna Firebrush
  playerOOCName: ASaltySeabass
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 469a532e-4f93-4a2b-8bbd-07cdf39ee166
  playerICName: Fulton Conagher
  playerOOCName: Blue_Jay
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 13234e71-412c-4413-8536-2727e1daf0e4
  playerICName: Jimmy Hardie
  playerOOCName: bobbyplus
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: ebb75bea-e3cf-4937-a247-9777430d197e
  playerICName: Allen Schrader Diaz
  playerOOCName: boxmanlivesinabox
- antagPrototypes: []
  jobPrototypes:
  - Psychologist
  playerGuid: 9fe8be00-d809-4809-b256-61edfe6b0dbf
  playerICName: John Djonathan
  playerOOCName: BrassBuckle
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: df567a5a-351c-43ff-9388-49d5078b82e1
  playerICName: Aiden Gauss
  playerOOCName: Castito
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 5b4806ee-df1c-49a1-beb7-9b4668a456d4
  playerICName: Cath Nor
  playerOOCName: Cathnor
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: d2de865f-a061-4c99-bb9c-b5b0c11930d5
  playerICName: Jerry Briggs
  playerOOCName: Catman905
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: b915bacf-5971-4361-a5a2-2e98fcf17ebb
  playerICName: Hoss Jeager
  playerOOCName: Commander_Ironside
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0812a7fa-c4e9-4ae9-ae41-e61f138760ed
  playerICName: Collects-The-Carts
  playerOOCName: CptJeanLuc
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0812a7fa-c4e9-4ae9-ae41-e61f138760ed
  playerICName: Punt Speedchunk
  playerOOCName: CptJeanLuc
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 1040fc84-2392-4963-ae74-0e6ce071fb84
  playerICName: Theodore Richter
  playerOOCName: DannyG111
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: da5e033d-80c6-4f57-86a6-77fa7d354065
  playerICName: Hans Testosteroneson
  playerOOCName: Darktime78
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: da5e033d-80c6-4f57-86a6-77fa7d354065
  playerICName: Femur Ironmonger
  playerOOCName: Darktime78
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: da5e033d-80c6-4f57-86a6-77fa7d354065
  playerICName: Kol Mikaelson
  playerOOCName: Darktime78
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d1bb443c-d381-4e7c-ad29-60d266da8593
  playerICName: Chiumbo Bandile
  playerOOCName: DehydratingWater
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d1bb443c-d381-4e7c-ad29-60d266da8593
  playerICName: Esther Foster
  playerOOCName: DehydratingWater
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 398ea359-d041-4fc7-855a-7eebe686271c
  playerICName: Chip Tanner
  playerOOCName: dragonfiber
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 398ea359-d041-4fc7-855a-7eebe686271c
  playerICName: Pun Pun (MK-142)
  playerOOCName: dragonfiber
- antagPrototypes: []
  jobPrototypes:
  - Boxer
  playerGuid: 1dd02278-1a89-4baf-a9f5-64b02b1d549b
  playerICName: Topochiki Ugimogagalos
  playerOOCName: DSPGaming
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 3e217fe3-3200-424b-ba69-0acbb5d8089a
  playerICName: Rei-Raj
  playerOOCName: Dunrab
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 7fc0961c-fb88-4a2e-8b56-a737b0e025d0
  playerICName: Akesi
  playerOOCName: EclipseWalker
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: c1a45c96-149e-478b-9a5d-0137965911ba
  playerICName: Akrux Okar
  playerOOCName: Evil_little_man
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: a145c4bb-e0a3-4df3-b421-08f9bd338682
  playerICName: Finn Stinkytoe
  playerOOCName: Finn_Stinkytoe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a145c4bb-e0a3-4df3-b421-08f9bd338682
  playerICName: Rex Dudekiller VII
  playerOOCName: Finn_Stinkytoe
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a8f3d73c-7e3f-41ce-8aa3-67dd8932a376
  playerICName: Johnny Jigsup
  playerOOCName: foxcassia
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: cd53f7e0-2ea7-4f8a-8c0c-54d245302f1e
  playerICName: Harkin Hatch
  playerOOCName: Fredt90
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 07002f9c-a873-40ae-b9e7-6ce4c9f0069c
  playerICName: Latrodectus Hasselti
  playerOOCName: Frog6645
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: f968dec5-101f-48b6-8b18-f9fb779d0a3f
  playerICName: Nao Fujiwara
  playerOOCName: fujiwaranao
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: c2621411-6c60-483c-8aa0-3523c095cbfa
  playerICName: Alderman Carl
  playerOOCName: FungiFellow
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 27376df6-85c4-422b-981e-ee578b5352fb
  playerICName: Red-And-Robusts
  playerOOCName: garbnarketh
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 6a7b9bba-1833-4ffe-8307-d25ea564e072
  playerICName: Phoenix Tyler
  playerOOCName: GeckoSpartan
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 5675b904-a9f8-44ff-b565-1585acc930d2
  playerICName: Operator Echo
  playerOOCName: GNF54
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 1862900f-32f2-467b-880d-1fef94c09e9b
  playerICName: Eggy Plum
  playerOOCName: GoogCream
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 740c6238-47be-49b8-bd2f-764a0f569616
  playerICName: Hugh S Houston
  playerOOCName: Grog
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e481ccf3-b92a-4841-a96d-645290f52c2b
  playerICName: Julia Thunderborn
  playerOOCName: GuyMan
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 42acb8ec-7cc2-4781-ad07-de3145781f22
  playerICName: Adam Sterling
  playerOOCName: HHyper
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 42acb8ec-7cc2-4781-ad07-de3145781f22
  playerICName: Leonardo Da Viking
  playerOOCName: HHyper
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 0ddcdd11-7c52-4e14-a1b8-faca4091cd22
  playerICName: Kajin Drumarz
  playerOOCName: highjensen
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1f7b148a-e49e-4bc0-b035-54c70c69cf47
  playerICName: Saul Goodman
  playerOOCName: hooty1
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 147fc5d9-68ee-4597-aae8-bdbfe4d7d673
  playerICName: Brooke Collins
  playerOOCName: Itsaritzy
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 3e764084-ecdd-4a79-96ab-89eeb9b5a7db
  playerICName: Colby Baker
  playerOOCName: jdoe0
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 20cc6776-cf5a-48eb-9e2e-edba703e5b22
  playerICName: Jeb Simmeon
  playerOOCName: JebSimmeon
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: ed5f2fab-d3fa-42f2-b3b5-f15e9bd721e2
  playerICName: Spike Butterfill
  playerOOCName: JetSetBoomBox
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: b5081736-8163-43a1-b93d-9f982df1ba09
  playerICName: Jared Elderson
  playerOOCName: JIP_Dawg
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 40bc66c1-aa05-4386-8518-a85925453d36
  playerICName: Lapis Knowledge
  playerOOCName: KamKoi
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: f9109a9d-e20a-4429-9080-d084b79f4d67
  playerICName: Stout Hammertoes
  playerOOCName: Kayek
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a20617a6-621f-4a0a-bffd-9cb6e7f195e7
  playerICName: Carl Smith
  playerOOCName: KeanuWeaves
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 995efbf7-cab9-4852-a902-c09405eada54
  playerICName: Hermatiage Vandalias
  playerOOCName: Kraaz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 995efbf7-cab9-4852-a902-c09405eada54
  playerICName: Roll Fizzlebeef
  playerOOCName: Kraaz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 995efbf7-cab9-4852-a902-c09405eada54
  playerICName: Geraldine Adams
  playerOOCName: Kraaz
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 6be620f3-85bd-4949-bf48-cc4b94c32126
  playerICName: Theo Kosch
  playerOOCName: kydeb
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 77f4047f-9772-44da-99ab-dd3567d149bb
  playerICName: Sahr-Shahvee
  playerOOCName: Lentil
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: aec1b4e9-8cfb-4b31-9a64-fd2a79c37afd
  playerICName: Wheatley Grainger
  playerOOCName: Lightningkeeper
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 6a9ed842-614a-41e6-a323-0d81438e89cb
  playerICName: Angel Eventide
  playerOOCName: Liseran
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: f180e749-f05a-4107-bac6-9f3b5743d2bb
  playerICName: Putare Malefunctionem
  playerOOCName: madmulk9
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: d981eae8-1847-42a4-be6c-492b5f95df0e
  playerICName: The Moss of Lies
  playerOOCName: MangoJuice
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 1c80b7a0-d30e-4a30-a7d6-559e8e8f581b
  playerICName: Crystal Winters
  playerOOCName: Marzie
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 931524b1-bde9-48f8-8649-488748704e23
  playerICName: Drinks-The-Mayo
  playerOOCName: MayoIsYummy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4e4ebcbb-a2b1-44a5-ada4-c4e93eb01afc
  playerICName: Does-the-Research
  playerOOCName: Monke_Bean
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8dbdd0c3-b97f-4d69-ac41-9edfdc3c6874
  playerICName: Ruby Usta
  playerOOCName: Mothcreature
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: b9fecba2-24cb-402b-bd3e-30b1b4fb5a9e
  playerICName: Socrates Cometrider
  playerOOCName: NativeLuigi
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: de9ccc7f-c3cc-4bce-9c30-7b32fe646aef
  playerICName: Gin-Loh
  playerOOCName: Ninjapilot10
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 5c929b80-2196-4cdd-8eb9-10c08cb148b7
  playerICName: Shahvee-Tail
  playerOOCName: NixTheDragon
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: d5dc04f6-1505-461d-8f53-ee27271bb0ff
  playerICName: Mike Bratton
  playerOOCName: Noisrevni
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a89b005c-bed7-4c92-a280-eec66e563790
  playerICName: personal ai device
  playerOOCName: Nyawul
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a89b005c-bed7-4c92-a280-eec66e563790
  playerICName: mouse (457)
  playerOOCName: Nyawul
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a89b005c-bed7-4c92-a280-eec66e563790
  playerICName: personal ai device
  playerOOCName: Nyawul
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a89b005c-bed7-4c92-a280-eec66e563790
  playerICName: Smile (292)
  playerOOCName: Nyawul
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: a89b005c-bed7-4c92-a280-eec66e563790
  playerICName: Jera Sulyard
  playerOOCName: Nyawul
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a89b005c-bed7-4c92-a280-eec66e563790
  playerICName: mouse (399)
  playerOOCName: Nyawul
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a89b005c-bed7-4c92-a280-eec66e563790
  playerICName: Vermin King (473)
  playerOOCName: Nyawul
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a89b005c-bed7-4c92-a280-eec66e563790
  playerICName: Smile (292)
  playerOOCName: Nyawul
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a89b005c-bed7-4c92-a280-eec66e563790
  playerICName: personal ai device
  playerOOCName: Nyawul
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a89b005c-bed7-4c92-a280-eec66e563790
  playerICName: mouse (399)
  playerOOCName: Nyawul
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a89b005c-bed7-4c92-a280-eec66e563790
  playerICName: mouse (309)
  playerOOCName: Nyawul
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: d861206c-d61c-4754-91ea-aea89df39e1d
  playerICName: Joe Burnside
  playerOOCName: p2htusyp
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: d1a4eba8-5eb5-4a3e-a70e-bc8e6bdf2885
  playerICName: Phantomis Woofer
  playerOOCName: PhantomWoof
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 3c3ea05e-81b8-4f02-a5b4-ee114a7133a6
  playerICName: Paige Murray
  playerOOCName: Prazel
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7be4237c-5fb8-4667-a067-627a4db4aff9
  playerICName: Daisy Franks
  playerOOCName: PuppInes
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: f7ef83de-0b88-4da4-afa7-d7046b466d06
  playerICName: Quinn Reichard
  playerOOCName: python4532
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 6d2d43a1-07d6-4237-ac84-7398bd789319
  playerICName: Clyde Raddish
  playerOOCName: Raddic
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 5a5dc396-c2b1-4e8e-b9e8-86167207091f
  playerICName: Skulley Swanson
  playerOOCName: redd9
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 1b798d26-fede-4453-b353-4ab6a00cad49
  playerICName: Chilwir-Drumarz
  playerOOCName: Riboo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 37cc3f4d-9d88-4fad-8e31-89aa298710f7
  playerICName: syndicate personal ai device
  playerOOCName: Rio
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 37cc3f4d-9d88-4fad-8e31-89aa298710f7
  playerICName: Operator X-Ray
  playerOOCName: Rio
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 09d2f96f-1ee1-4aa7-b2d0-13a4bb728255
  playerICName: Crush McStompbones
  playerOOCName: rommelius
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 09d2f96f-1ee1-4aa7-b2d0-13a4bb728255
  playerICName: Brodie Martins
  playerOOCName: rommelius
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 09d2f96f-1ee1-4aa7-b2d0-13a4bb728255
  playerICName: Rip Steakface
  playerOOCName: rommelius
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 09d2f96f-1ee1-4aa7-b2d0-13a4bb728255
  playerICName: Claudius Rommelius
  playerOOCName: rommelius
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 9beed8d9-6408-47bf-a68d-f7ecc97575a7
  playerICName: Cheddars-The-Cheese
  playerOOCName: RSReffuw
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 7b9292b7-143d-4371-b1cf-3cb6fc016ba5
  playerICName: Ben Ginger
  playerOOCName: Sancon
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d075d384-2c36-407a-ac77-45c9761ac5fd
  playerICName: Parker Mcfall
  playerOOCName: scrubmcnoob
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: f8752178-79ff-44f7-8871-5dcc17cb83b4
  playerICName: Oecobius Hibernalis
  playerOOCName: SHOTbyGUN
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: f9f22519-e291-4425-be1c-46e2ee5dadd1
  playerICName: Urist Stonebreaker
  playerOOCName: SmokingKilz
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 49a279d9-d686-4cea-9d66-1f24de6c9581
  playerICName: Garshasp
  playerOOCName: SonnyJim90
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 435d5784-1166-4152-8322-c07fe8094366
  playerICName: Teferu
  playerOOCName: Stealth16
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 5e69be94-febc-46e0-a189-d226f3a30f9c
  playerICName: Bianca Belladonna
  playerOOCName: The_V_and_the_Q
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 3fb4d561-9aa9-4cce-bcda-686e936c9c20
  playerICName: Muranatepa-Dakee
  playerOOCName: Thechickenman22
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: aabe81e0-72bf-4a2f-ba7c-b18318922545
  playerICName: Alex Burton
  playerOOCName: TherealMG
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 8f9d91f8-705c-457d-aa8f-e732e9a79dde
  playerICName: Michael Schrader
  playerOOCName: TheSchradering
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: f663a335-4ca2-4248-a3d6-8fddfc47a552
  playerICName: Commander Mu
  playerOOCName: Thinbug
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 02e90111-b565-447b-939e-315b1e088447
  playerICName: Jugadia Brown
  playerOOCName: Thom
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: f78b1434-b44b-4462-a550-1cfbbaee4e26
  playerICName: Chandler Palmer
  playerOOCName: Tostiv
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 988409e5-12cc-401f-9052-289f7113e637
  playerICName: Fumbles McSlip
  playerOOCName: TractorDan
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: e595fbc7-7201-406e-92e8-85be250a19f0
  playerICName: Jessica Evileenie
  playerOOCName: Tytos
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 72dff40d-a3fd-4ea7-93cc-5219e03c1a46
  playerICName: Crush Dugmore
  playerOOCName: Ulysses
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 72dff40d-a3fd-4ea7-93cc-5219e03c1a46
  playerICName: Crunch Buttsteak
  playerOOCName: Ulysses
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7c9b6457-918f-440e-b44d-46b9cc66726a
  playerICName: Marlee Hardie
  playerOOCName: xswishx
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 43276844-c3dc-4de0-b726-20ba6c193153
  playerICName: Agent Mike
  playerOOCName: Zaorise
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 5fb1cad4-2a55-4e57-9d13-faf2809ff1fb
  playerICName: Kel Kimple
  playerOOCName: Zirat
roundEndText: >2-

  [color=green]Crew major victory![/color]

  All nuclear operatives have died.

  The operatives were:

  - [color=White]Commander Mu[/color] ([color=gray]Thinbug[/color])

  - [color=White]Agent Mike[/color] ([color=gray]Zaorise[/color])

  - [color=White]Operator X-Ray[/color] ([color=gray]Rio[/color])

  - [color=White]Operator Bravo[/color] ([color=gray]Aquamon16[/color])

  - [color=White]Operator Echo[/color] ([color=gray]GNF54[/color])
server_id: wizards
server_name: leviathan
roundId: 54072
endTick: 1808378
duration: 00:49:28.8636978
fileCount: 548
size: 126412465
uncompressedSize: 591060985
endTime: 16:44:39.1730541
...
